.about-us-contact-section {
    padding-top: 90px;
    padding-bottom: 80px;
}

.about-us-contact-section  .two-column-wrapper {
    display: flex;
    align-items: flex-start;
    gap: 40px;
    max-width: 1200px;
    margin: 0 auto;
}

.about-us-contact-section  .two-column-left {
    flex: 1; 
}

.about-us-contact-section  .two-column-right {
    flex: 1;
}

.about-us-contact-section h5 {
    color: #9CC5D3;
    font-family: Termina;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 33.6px;
    max-width: 387px;
    width: 100%;
}
.about-us-contact-section.light-bg h5  { 
    color: #00222B;
}

.about-us-contact-section .two-column-right p {
    color: #EDE9E3;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.8px; 
    max-width: 398px;
    width: 100%;
}

.about-us-contact-section.light-bg .two-column-right p  { 
    color: #00222B;
}

.about-us-contact-section .custom-button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 5px 20px;
    border: none;
    border-radius: 4.047px;
    background: #EDE9E3;
    cursor: pointer;
    text-decoration: none!important;
}


.about-us-contact-section .custom-button {
    color: #00222B;
    font-family: Poppins;
    font-size: 17.038px;
    font-style: normal;
    font-weight: 400;
    line-height: 20.446px;
    margin-top: 16px;
}

.about-us-contact-section.light-bg .custom-button {
    background: #00222B;
    color: #9CC5D3;
}

.about-us-contact-section .custom-button:hover {
    background: #9CC5D3;
    color: #00222B;
}

.about-us-contact-section .custom-button:hover .button-icon {
    transform: rotate(45deg);
    transition: transform 0.3s ease; 
}

.about-us-contact-section .button-icon {
    width: 11.465px;
    height: 11.465px;
    object-fit: contain;
}

.about-us-contact-section .custom-button:hover svg {
    transform: rotate(45deg);
    transition: transform 0.3s ease; 
}
.about-us-contact-section .custom-button:hover svg path {
    transition: transform 0.3s ease; 
    fill: #00222B !important;
    stroke: #00222B;
}

.custom-button.for-desktop{
    display: flex;
    width: fit-content;
}
.custom-button.for-mobile {
    display: none;
    width: fit-content;
}

/* .about-us-contact-section.light-bg .button-icon {
    filter: invert(1);
} */


@media (max-width: 768px) {

    .custom-button.for-desktop{
        display: none;
    }
    .custom-button.for-mobile {
        display: flex;
    }

    .about-us-contact-section {
        padding-top: 50px;
        padding-bottom: 25px;
    }
 
    .about-us-contact-section .two-column-wrapper {
        flex-direction: column;
        gap: 10px;
    }

    .about-us-contact-section .two-column-wrapper {
        margin: 0;
        padding: 0 30px;
    }

    .about-us-contact-section h5 {
        color: #9CC5D3;
        font-family: Termina;
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
    }

}